Frage von rayzzz111, 38

Ich will mein altes iPhone 5 Downgraden auf iOS 9.0.2 für den jailbreak?

Hallo,
Sobald ich versuche mein iPhone 5 von iOS 9.1 auf iOS 9.0.2 downzugraden bekomme ich den Fehler: Fehler 3014.
Was kann ich tun ?
LG

Antwort
von SYSCrashTV, 38

Das kannst du nun vergessen. Alle Geräte bei Apple haben eine Sicherheitssperre, welche einen Downgrade "blockiert" und somit unmöglich macht. Früher war es noch mit sog. SHSH-Blobs möglich, das hat aber auch nicht immer funktioniert. Nun musst du wohl oder übel auf einen Jailbreak für iOS 9.1 warten. Solltest du es dein gejailbreakt haben empfehle ich dir gleich das Paket "SoftwareUpdateKiller" zu installieren, welches ein Softwareupdate verhindert.

Antwort
von aramis2907, 34

Ein Downgrade zu einem früheren iOS ist bei Apple Geräten nicht vorgesehen und somit nicht möglich.


Antwort
von Pablo1949, 29

Wart auf den 9.1 jb

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten